namespace Fast.Models
{
    public class PointInfo
    {
        public int PointId;
        public string PointName = "";
        public int PipeId;
        public string PipeName = "";
        public List<int> UtilityIds = new();
        public bool IsGasPoint;
        public bool IsCrudePoint;
        public List<int> ProductIds = new();
        public List<int> CounterpartyIds = new();
        public bool IsActive;
    }
}
